Change logs for update-inetd source package in Eoan

  • update-inetd (4.50) unstable; urgency=medium
    
      * Support checking the installed code in addition to the local one.
      * Add new autopkgtest to check the installed command.
      * Bump Standards-Version to 4.3.0 (no changes needed).
    
     -- Guillem Jover <email address hidden>  Tue, 05 Mar 2019 04:53:15 +0100
  • update-inetd (4.49) unstable; urgency=medium
    
      * Preserve the original @ARGV, to pass it to the Debconf module so that
        when that tries to reexecute us we get the correct arguments.
        Fixes regression introduced in 4.46.
    
     -- Guillem Jover <email address hidden>  Sat, 29 Sep 2018 10:46:39 +0200